.other p a {
  color: #0d6efd;
}
.other .news-list {
  padding-top: 150px;
}
@media (max-width: 767.98px) {
  .other .news-list {
    padding-top: 50px;
  }
}
.other .btn:focus {
  box-shadow: none;
}
.other .previos-icon .prev_link {
  font-size: 20px;
}
@media (max-width: 1199.98px) {
  .other .previos-icon .prev_link {
    font-size: 15px;
    padding: 0.375rem 0.45rem;
  }
}
.other .previos-icon .prev_link::before {
  content: "";
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyOS4wMzkiIGhlaWdodD0iMjAuNzA3IiB2aWV3Qm94PSIwIDAgMjkuMDM5IDIwLjcwNyI+CiAgPGcgaWQ9Ikdyb3VwXzM1MTI3IiBkYXRhLW5hbWU9Ikdyb3VwIDM1MTI3IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLjcwNyAtMC4xNDYpIj4KICAgIDxwYXRoIGlkPSJQYXRoXzEyMCIgZGF0YS1uYW1lPSJQYXRoIDEyMCIgZD0iTTMzNy4wNTksMTQwMS44MzJoLTI4IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMzA4LjcyNyAtMTM5MS4zMzIpIiBmaWxsPSJub25lIiBzdHJva2U9IiMxOTE5MTkiIHN0cm9rZS13aWR0aD0iMSIvPgogICAgPHBhdGggaWQ9IlBhdGhfMTIxIiBkYXRhLW5hbWU9IlBhdGggMTIxIiBkPSJNMzUxLjE4MywxMzkxLjY2MmwtMTAsMTAsMTAsMTAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zNDEuMTgzIC0xMzkxLjE2MikiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzE5MTkxOSIgc3Ryb2tlLXdpZHRoPSIxIi8+CiAgPC9nPgo8L3N2Zz4K");
  width: 28px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 60%;
  transform: translateY(-50%);
  transition: all 0.5s;
}
@media (max-width: 1199.98px) {
  .other .previos-icon .prev_link::before {
    width: 23px;
    height: 16px;
  }
}
.other .previos-icon .next_link {
  font-size: 20px;
}
@media (max-width: 1199.98px) {
  .other .previos-icon .next_link {
    font-size: 15px;
  }
}
.other .previos-icon .next_link {
  padding-top: 6px;
}
.other .previos-icon .next_link::after {
  content: "";
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyOS4wMzkiIGhlaWdodD0iMjAuNzA3IiB2aWV3Qm94PSIwIDAgMjkuMDM5IDIwLjcwNyI+CiAgPGcgaWQ9Ikdyb3VwXzM1MTI3IiBkYXRhLW5hbWU9Ikdyb3VwIDM1MTI3IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLjcwNyAtMC4xNDYpIj4KICAgIDxwYXRoIGlkPSJQYXRoXzEyMCIgZGF0YS1uYW1lPSJQYXRoIDEyMCIgZD0iTTMzNy4wNTksMTQwMS44MzJoLTI4IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMzA4LjcyNyAtMTM5MS4zMzIpIiBmaWxsPSJub25lIiBzdHJva2U9IiMxOTE5MTkiIHN0cm9rZS13aWR0aD0iMSIvPgogICAgPHBhdGggaWQ9IlBhdGhfMTIxIiBkYXRhLW5hbWU9IlBhdGggMTIxIiBkPSJNMzUxLjE4MywxMzkxLjY2MmwtMTAsMTAsMTAsMTAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zNDEuMTgzIC0xMzkxLjE2MikiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzE5MTkxOSIgc3Ryb2tlLXdpZHRoPSIxIi8+CiAgPC9nPgo8L3N2Zz4K");
  width: 28px;
  height: 20px;
  position: absolute;
  left: 205px;
  top: 45%;
  transform: translateY(-50%);
  transition: all 0.5s;
  transform: rotate(180deg);
}
@media (max-width: 1199.98px) {
  .other .previos-icon .next_link::after {
    left: 166px;
    width: 23px;
    height: 16px;
    top: 46%;
  }
}
.other .previos-icon:focus {
  box-shadow: none !important;
}

.news-list .form-select, .homepage-list .form-select {
  border: none !important;
  padding: 3px 2rem 3px 5px !important;
  background-position: right 0.55rem center !important;
  background-size: 12px 10px !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 16rem;
}
.news-list p, .homepage-list p {
  font-size: 1.125rem !important;
  line-height: 1.625rem !important;
  padding-top: 10px !important;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.news-list .text-left, .homepage-list .text-left {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: inherit !important;
}
.news-list .date, .homepage-list .date {
  bottom: 0;
  right: 0;
}
.news-list .date span, .homepage-list .date span {
  line-height: 24px;
}
.news-list img, .homepage-list img {
  width: 100% !important;
  height: auto !important;
  max-width: 100%;
}
.news-list .homepage-news-item-left img, .homepage-list .homepage-news-item-left img {
  height: 576px !important;
  object-fit: cover;
}
@media (max-width: 1399.98px) {
  .news-list .homepage-news-item-left img, .homepage-list .homepage-news-item-left img {
    height: 485px !important;
  }
}
@media (max-width: 1199.98px) {
  .news-list .homepage-news-item-left img, .homepage-list .homepage-news-item-left img {
    height: 416px !important;
  }
}
@media (max-width: 767.98px) {
  .news-list .homepage-news-item-left img, .homepage-list .homepage-news-item-left img {
    height: auto !important;
  }
}
.news-list form, .homepage-list form {
  display: flex !important;
  flex-wrap: wrap !important;
  align-items: flex-end !important;
  gap: 0.5rem !important;
  margin-bottom: 20px;
}
.news-list form .form-item-news-date,
.news-list form .form-item-news-month,
.news-list form .form-item-news-category, .homepage-list form .form-item-news-date,
.homepage-list form .form-item-news-month,
.homepage-list form .form-item-news-category {
  margin-right: 0 !important;
  width: fit-content !important;
  max-width: 9rem !important;
  flex: 0 0 auto !important;
  padding: 0 4px !important;
  border: 1px solid #959595;
  border-radius: 5px;
  cursor: pointer;
  background: #fff;
}
@media (max-width: 767.98px) {
  .news-list form .form-item-news-date,
  .news-list form .form-item-news-month,
  .news-list form .form-item-news-category, .homepage-list form .form-item-news-date,
  .homepage-list form .form-item-news-month,
  .homepage-list form .form-item-news-category {
    max-width: 100% !important;
  }
}
.news-list form .form-item-news-date .select2-container,
.news-list form .form-item-news-month .select2-container,
.news-list form .form-item-news-category .select2-container, .homepage-list form .form-item-news-date .select2-container,
.homepage-list form .form-item-news-month .select2-container,
.homepage-list form .form-item-news-category .select2-container {
  width: 100% !important;
  min-width: 5.5rem !important;
  max-width: 100% !important;
}
.news-list form .form-item-news-date .select2-selection--single,
.news-list form .form-item-news-month .select2-selection--single,
.news-list form .form-item-news-category .select2-selection--single, .homepage-list form .form-item-news-date .select2-selection--single,
.homepage-list form .form-item-news-month .select2-selection--single,
.homepage-list form .form-item-news-category .select2-selection--single {
  height: 32px !important;
}
.news-list form .form-item-news-date .select2-selection__rendered,
.news-list form .form-item-news-month .select2-selection__rendered,
.news-list form .form-item-news-category .select2-selection__rendered, .homepage-list form .form-item-news-date .select2-selection__rendered,
.homepage-list form .form-item-news-month .select2-selection__rendered,
.homepage-list form .form-item-news-category .select2-selection__rendered {
  line-height: 32px !important;
  padding-left: 4px !important;
  padding-right: 1.75rem !important;
}
.news-list form .form-item-news-date .select2-selection__arrow,
.news-list form .form-item-news-month .select2-selection__arrow,
.news-list form .form-item-news-category .select2-selection__arrow, .homepage-list form .form-item-news-date .select2-selection__arrow,
.homepage-list form .form-item-news-month .select2-selection__arrow,
.homepage-list form .form-item-news-category .select2-selection__arrow {
  height: 30px !important;
  width: 1.5rem !important;
  right: 2px !important;
}
.news-list form .form-item-news-category, .homepage-list form .form-item-news-category {
  display: none;
}
.news-list .news-list-text, .homepage-list .news-list-text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 19px !important;
  height: 51px;
}
@media (max-width: 1199.98px) {
  .news-list .news-list-text, .homepage-list .news-list-text {
    line-height: 21px !important;
  }
}
@media (max-width: 767.98px) {
  .news-list .news-list-text, .homepage-list .news-list-text {
    height: auto !important;
    padding-bottom: 30px !important;
    font-size: 1rem !important;
  }
}

.news-button .carousel-prev-news, .news-button .carousel-next-news {
  border-radius: 5px;
  padding: 14px 23px;
  cursor: pointer;
}

.block-views-block-other-news-block-1 h2 {
  font-size: 1.25rem;
}

@media (min-width: 768px) {
  .homepage-list .col-md-8 {
    width: 68.8888888% !important;
  }
  .homepage-list .col-md-4 {
    width: 30.8888888% !important;
  }
}
.title-text h3 {
  margin: 0 !important;
}

.custom-default-img img {
  max-width: 100% !important;
  height: auto !important;
}

.other-news-container {
  padding: 23px 0;
  border-bottom: 1px solid #DEDEDE;
}
.other-news-container .other-news-img img {
  width: 58px !important;
}
.other-news-container .other-news-title {
  line-height: 18px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.other-news-home-title {
  padding: 10px 0;
  border-bottom: 1px solid #dee2e6;
}

.other-news-page-footer .large-button {
  padding: 15px 55px 10px 10px;
  border: 1px solid #DEDEDE;
  position: relative;
  border-radius: 3px;
  font-size: 1rem;
  width: 33%;
  line-height: normal;
  justify-content: center;
  font-size: 18px;
  opacity: 1 !important;
}
.other-news-page-footer .large-button::after {
  content: "";
  background-position: center;
  background-size: contain;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBhcmlhLWhpZGRlbj0idHJ1ZSIgZm9jdXNhYmxlPSJmYWxzZSIgZGF0YS1wcmVmaXg9ImZhbCIgZGF0YS1pY29uPSJsb25nLWFycm93LXJpZ2h0IiByb2xlPSJpbWciIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDQ0OCA1MTIiIGNsYXNzPSJzdmctaW5saW5lLS1mYSBmYS1sb25nLWFycm93LXJpZ2h0IGZhLXctMTQgZmEtbGciPjxwYXRoIGZpbGw9IiM4ZjhmOGYiIGQ9Ik0zMTEuMDMgMTMxLjUxNWwtNy4wNzEgNy4wN2MtNC42ODYgNC42ODYtNC42ODYgMTIuMjg0IDAgMTYuOTcxTDM4Ny44ODcgMjM5SDEyYy02LjYyNyAwLTEyIDUuMzczLTEyIDEydjEwYzAgNi42MjcgNS4zNzMgMTIgMTIgMTJoMzc1Ljg4N2wtODMuOTI4IDgzLjQ0NGMtNC42ODYgNC42ODYtNC42ODYgMTIuMjg0IDAgMTYuOTcxbDcuMDcxIDcuMDdjNC42ODYgNC42ODYgMTIuMjg0IDQuNjg2IDE2Ljk3IDBsMTE2LjQ4NS0xMTZjNC42ODYtNC42ODYgNC42ODYtMTIuMjg0IDAtMTYuOTcxTDMyOCAxMzEuNTE1Yy00LjY4Ni00LjY4Ny0xMi4yODQtNC42ODctMTYuOTcgMHoiIGNsYXNzPSIiPjwvcGF0aD48L3N2Zz4=");
  width: 20px;
  height: 34px;
  position: absolute;
  right: 8%;
  top: 53.5%;
  transform: translateY(-50%);
  transition: all 0.5s;
}
.other-news-page-footer .large-button:hover:after {
  right: 7%;
}
